Delete user identities for identity provider
Deletes all user identities linked to a specified identity provider.
The id request body property specifies the identity provider. To get the ID, call getUserProfiles and copy the provider_id value you want to use.
Required authentication scopes: user_write.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization GUID.
userId
The ID of the user to access.
Request
This endpoint expects an object: requestModel
identities
A list of identities.
Response
OK
success
When true, the request succeeded.
identities
A list of identities to delete.